Bug 860300 - [abrt] python-2.7.3-4.fc16: handle_error: Process /usr/bin/python2.7 was killed by signal 5 (SIGTRAP)
[abrt] python-2.7.3-4.fc16: handle_error: Process /usr/bin/python2.7 was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dave Malcolm
Fedora Extras Quality Assurance
abrt_hash:78ee7c2ffec68ebfc6b947d4e5c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-25 09:57 EDT by paulomarcelo
Modified: 2013-02-13 09:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:10:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: event_log (6.74 KB, text/plain)
2012-09-25 09:57 EDT, paulomarcelo
no flags Details
File: dso_list (11.42 KB, text/plain)
2012-09-25 09:57 EDT, paulomarcelo
no flags Details
File: build_ids (4.48 KB, text/plain)
2012-09-25 09:58 EDT, paulomarcelo
no flags Details
File: backtrace (39.01 KB, text/plain)
2012-09-25 09:58 EDT, paulomarcelo
no flags Details
File: maps (30.53 KB, text/plain)
2012-09-25 09:58 EDT, paulomarcelo
no flags Details

  None (edit)
Description paulomarcelo 2012-09-25 09:57:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        python /usr/bin/guake
comment:        O problema ocorreu no momento em que fiz uma mudança de rotação anti-horário no monitor do notebook.
crash_function: handle_error
executable:     /usr/bin/python2.7
kernel:         3.4.9-2.fc16.i686
pid:            9855
pwd:            /home/paulomarcelo
time:           Ter 25 Set 2012 10:38:30 BRT
uid:            1000
username:       paulomarcelo
var_log_messages: Sep 25 10:38:32 sefaz3008 abrt[8948]: Saved core dump of pid 9855 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-09-25-10:38:30-9855 (28119040 bytes)
xsession_errors: 

backtrace:      Text file, 39949 bytes
build_ids:      Text file, 4592 bytes
dso_list:       Text file, 11694 bytes
event_log:      Text file, 6900 bytes
maps:           Text file, 31267 bytes

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=180
:HOSTNAME=sefaz3008.camacari.cac
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=199772a64ea9287bde2e0d3100000012-1347893276.260753-1650855516
:GNOME_KEYRING_CONTROL=/tmp/keyring-cvOQPk
:'IMSETTINGS_MODULE=X compose table'
:
:MAIL=/var/spool/mail/paulomarcelo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/paulomarcelo/.local/bin:/home/paulomarcelo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/paulomarcelo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=9126
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/paulomarcelo
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=paulomarcelo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-1Ozjmi5r3Q,guid=05a12968e22acd44138db1150009472c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/paulomarcelo
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-paulomarcelo-BZx3Ry/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/9133,unix/unix:/tmp/.ICE-unix/9133
:SSH_AUTH_SOCK=/tmp/keyring-cvOQPk/ssh
:GPG_AGENT_INFO=/tmp/keyring-cvOQPk/gpg:0:1
:DESKTOP_STARTUP_ID=awn_task_manager_9759_TIME608143102

smolt_data:
:
:
:Geral
:=================================
:UUID: 227f7326-081c-4f78-9109-b04dd40e1ebd
:SO: Fedora release 16 (Verne)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 3990.02
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Pentium(R) CPU        P6100  @ 2.00GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 2
:Velocidade da CPU: 1999
:Memória do sistema: 1754
:Swap do sistema: 3519
:Fabricante: Compal
:Sistema: NCL60/61 F01
:Fator de uso: Notebook
:Kernel: 3.4.9-2.fc16.i686
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11539:5312:81) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:5312:81) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:5312:81) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:5312:81) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:5312:81) pci, None, HOST/PCI, Core Processor Reserved
:(5348:18215:5348:1306) pci, bcma-pci-bridge, NETWORK, BCM4313 802.11b/g/n Wireless LAN Controller
:(32902:70:5312:81) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:5312:81) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:5312:81) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:5312:81) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:5312:0) pci, None, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:5312:81) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:5312:81) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:5312:81) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:5312:81) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(4332:33128:5312:81) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:15164:5312:81) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:5312:81) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:5312:81) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:5312:81) pci, None, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:5312:81) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 12901535 11187344 11056312 3276800 3105786 3105786
:/dev/sda5 /home ext4 4096 4096 63001277 58579403 55379109 16007168 15944924 15944924
:/dev/sda1 /boot ext4 1024 1024 495844 411705 386105 128016 127781 127781
:
Comment 1 paulomarcelo 2012-09-25 09:57:57 EDT
Created attachment 617060 [details]
File: event_log
Comment 2 paulomarcelo 2012-09-25 09:57:59 EDT
Created attachment 617061 [details]
File: dso_list
Comment 3 paulomarcelo 2012-09-25 09:58:02 EDT
Created attachment 617062 [details]
File: build_ids
Comment 4 paulomarcelo 2012-09-25 09:58:04 EDT
Created attachment 617063 [details]
File: backtrace
Comment 5 paulomarcelo 2012-09-25 09:58:07 EDT
Created attachment 617064 [details]
File: maps
Comment 6 Craig 2012-10-21 01:51:47 EDT
Tried to transcode a series of flac files to ogg using soundconverter.

backtrace_rating: 4
Package: python-2.7.3-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 7 Fedora End Of Life 2013-01-16 08:23:18 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 09:10:18 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.